.class_el_main_div {
  text-align: left;
  left: 0;
  top: 0px;
  position: absolute;
  z-index: 9997; }
.class_el_frame {
  border-width: 0;
  text-align: left;
  position: absolute;
  z-index: 9998;
  top: 60px;
  left: 105px;
  width: 245px;
  height: 80px;
  margin: 0;
  padding: 0;
  display: block;
}
.ProactiveSupport {
  visibility: hidden;
  position: absolute;
  height: 1;
  width: 1;
  top: 0;
  left: 0; }


/*
playback timings (ms):
  LoadShardBlock: 218.835 (3)
  esindex: 0.007
  captures_list: 235.77
  CDXLines.iter: 12.185 (3)
  PetaboxLoader3.datanode: 298.062 (5)
  exclusion.robots: 0.252
  exclusion.robots.policy: 0.241
  RedisCDXSource: 1.54
  PetaboxLoader3.resolve: 139.059 (2)
  load_resource: 259.643
*/